
GRUPO 5 A 2023 - Feature #2526

Feature # 3076 (Resolved): Documentación de proyecto

Creación de Wiki

08/25/2023 09:25 AM - Diego Ferrada

Status: Resolved Start date: 08/25/2023

Priority: High Due date: 11/24/2023

Assignee: Javier Huanca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Crear la Wiki del proyecto.

History

#1 - 09/02/2023 12:37 PM - Diego Ferrada

- Status changed from New to In Progress

- % Done changed from 10 to 40

#2 - 09/02/2023 12:37 PM - Diego Ferrada

- Due date set to 09/11/2023

#3 - 09/05/2023 10:20 AM - Diego Ferrada

- Subject changed from Creación de la Wiki to Creación de Wiki

- Due date changed from 09/11/2023 to 09/15/2023

- % Done changed from 40 to 50

#4 - 09/18/2023 02:22 PM - Diego Ferrada

- Due date changed from 09/15/2023 to 11/24/2023

- % Done changed from 50 to 40

- Parent task set to #3076

#5 - 10/10/2023 02:48 PM - Diego Ferrada

- Assignee changed from Maykol Bravo to Javier Huanca

- % Done changed from 40 to 50

#6 - 12/25/2023 03:04 PM - Javier Huanca

- % Done changed from 50 to 90

#7 - 01/02/2024 01:12 AM - Joshua Jara.

- % Done changed from 90 to 100

#8 - 01/05/2024 01:23 AM - Javier Huanca

- Status changed from In Progress to Resolved
